body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,code,ol,ul,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

caption,th,td {
	text-align:left;
	vertical-align:top;
}

blockquote,q {
	quotes:none;
}

fieldset,img {
	border:0;
}

li {
	list-style-position: inside;
}

sup {
	vertical-align:text-top;
}

sub {
	vertical-align:text-bottom;
}

del {
	text-decoration:line-through;
}

ins {
	text-decoration:none;
}

a {
	color: #008000;
	text-decoration: none;
}

a:hover {
	color: #669900;
	text-decoration: underline;
}

a.mrtvy { position: relative; display: block; background-color: #000; color: #DDD; padding: 5px; margin-left: 160px; top: 2px; }
a.mrtvy:before { content: '\00271d'; padding-right: 5px;}

.item-na-uvod-featured a.mrtvy { margin-left: 318px; }

:focus {
	outline:0;
}

body {
font-family: /*"Lucida Grande","Lucida Sans Unicode",*/ Verdana,sans-serif;
font-size: 100%;
color:#333;
}

input,button,textarea,select{font-family:inherit;font-size:99%;font-weight:inherit;}
pre,code{font-family:"Lucida Console",Monaco,monospace;font-size:12px;}
h1,h2,h3,h4,h5,h6{font-family:Helvetica,Arial,sans-serif;font-weight:normal;font-size:100%;}
h1{font-size: 1.50em;}
h2{font-size: 1.45em;}
h3{font-size: 1.35em;}
table{font-size:inherit;}
caption,th{font-weight:bold;}
abbr,acronym{border-bottom:1px dotted #666;font-variant:normal;cursor:help;}
h1,h2,h3,h4,h5,h6{margin-top:10px;}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,table,ol,ul,form{margin-bottom:12px;}
.tf640590e35cdd0e9b{margin-top:10px;}
.t808af2a96e3174c29{margin-bottom:12px;}
label{font-weight:bold;}
.t9d6b37011aaf295cc label,.t58cacf73443a7e09c label{font-weight:normal;}
.tf93179bd3b2ab164f label{display:block;margin-top:1.5em;padding-bottom:3px;}
.tf93179bd3b2ab164f .t9d6b37011aaf295cc label,.tf93179bd3b2ab164f .t58cacf73443a7e09c label{display:inline;}
input[type="text"],input[type="password"],textarea{padding:2px;background-color:#f6f6f6;border:1px solid #ccc;}
input[type="text"],input[type="password"]{width:60%;}
textarea{width:90%;height:140px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{background-color:#ffd;border-color:#ff8000 !important;}
select{padding:1px;background-color:#f9f9f9;border:1px solid #ccc;}
.t9d6b37011aaf295cc span,.t58cacf73443a7e09c span{display:block;}
.t9d6b37011aaf295cc+br,.t58cacf73443a7e09c+br{display:none;}
.t9d6b37011aaf295cc label,.t9d6b37011aaf295cc input{vertical-align:middle;}
.tf93179bd3b2ab164f input[type="checkbox"],x:-moz-any-link{top:-2px;position:relative;}
input[type="radio"],x:-moz-any-link{top:2px;position:relative;}
.tf14d82e2887c055fe{margin-top:1em;margin-bottom:1em;}
form table td{padding-top:3px;padding-bottom:3px;}
form table td:first-child{width:28%;padding-top:6px;padding-right:18px;padding-bottom:0;text-align:right;}
.t75c7b437fc24ea9e5 table{width:92%;margin-top:1.5em;margin-bottom:0;}
.t75c7b437fc24ea9e5 .tb6468e287a28055c5,.tf93179bd3b2ab164f .tb6468e287a28055c5{width:92%;overflow:hidden;margin-bottom:1em;padding-top:0.5em;padding-bottom:0.5em;}
.tf93179bd3b2ab164f .tb6468e287a28055c5{padding-top:0;}
fieldset{margin-top:1em;border-top:1px solid #ddd;}
legend{padding-right:6px;background-color:#fff;color:#133b9a;}
fieldset table{width:92%;margin-top:1em !important;margin-bottom:1em !important;}
fieldset table td:first-child{width:140px;text-align:left;}
span.t55f2d16b56ee902cf{font-weight:bold;color:#f00;}
p.t97b3c0f8facccccb5{font-size:16px;color:#090;}
p.t8f6f5de7b3c635605{margin-bottom:6px;font-weight:bold;font-size:11px;color:#f00;}
input[type="text"].t8f6f5de7b3c635605,input[type="password"].t8f6f5de7b3c635605,textarea.t8f6f5de7b3c635605{border-color:#ff8000 !important;background-color:#ffd;}
input.t7dad66194359e7c80{width:48px;margin-right:6px;}
span.te91cb099312ce468e{font-weight:normal;color:#808080;}
*:first-child+html span.te91cb099312ce468e{top:-3px;position:relative;}
body{background:#f9f9f9 url("../img/background.jpg") left top repeat-x;}

#header {background: url("../img/header.jpg") left top repeat-x; margin: 0; padding: 0;}

.logo {/*top:16px; position:absolute; margin-left:16px;*/ width: 430px; margin-left: 20px; padding-top: 10px; float: left;}
.logo img {float: left; vertical-align: middle;	margin-top: 10px;	margin-right: 10px;}
.logo h1 {color: #fff; font-family: 'Sanchez', serif; font-size: 1.4em;}

.languages {float: right; margin: 0px; padding: 0px; font-size: 0.70em;}
.languages ul {float: right; margin: 0px; padding: 10px 20px 0px 0px;}
.languages li {display: inline; list-style: none; margin: 0px; padding: 0px;}
.languages li img {display: inline; height: 14px; margin: 0px; padding: 0px; border: none; vertical-align: middle;}
.languages li a {margin: 0px; padding: 0px 0px 0px 15px; color: #fff; text-decoration: none;}
.languages li a:hover {color: #FFFFDD; text-decoration: none;}

.search-form {position:absolute; right:10px; top:33px; font-size: 0.75em;}
.search-form form, .search-form ul {margin-bottom:0;}
.search-form li {float:right; padding:0px 9px; list-style: none;}
.search-form a {text-decoration:none; color:#fff;}
.search-form a:hover {color:#FFFFDD;}
.search-form .search-form-inputs {padding:3px 14px 9px 9px;}
.search-form .search-form-inputs div {padding-right:6px; padding-left:6px; background-color:#99cc00;}
.search-form input.search-box {width:192px; margin-top:6px; margin-bottom:6px;}
.search-form input.search-button {position:relative; top:6px; vertical-align:top; background: #669900; border: 1px solid #ffffdd; color: #fff; padding: 1px 2px 2px 2px;}

.top-menu {position:absolute; right:10px; top:77px; font-size: 0.75em;}
.top-menu ul {margin-bottom:0;}
.top-menu li {float:right; padding:0px 9px; list-style: none;}
.top-menu a {text-decoration:none; color:#fff;}
.top-menu a:hover {text-decoration: underline; color:#FFFFDD;}

.menu-header {position: absolute; top: 104px; width: 959px; height: 30px; /*overflow: hidden;*/ border-left: 1px solid #ccc; font-size: 0.75em;}

#container {
	background: #fff url("../img/container.jpg") left top repeat-y;
	margin: 0;
	padding: 0;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

#main{
    background-color:#fff; 
    font-size: 0.80em;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin: 0;
    padding: 0;
}

#main .inside {
    padding: 0.5em 1.5em;
}

#main .inside .left {
	padding: 0;
	margin: 0;
	float: left;
	width: 600px;
}

#main .inside .right {
	padding: 0;
	margin: 0;
	float: right;
	width: 300px;
	text-align: center;
}

#main .inside .right h2 {
	font-size: 1.6em;
	color: #000;
/*	background: -webkit-linear-gradient(left, white, #99cc01);  For Safari 5.1 to 6.0  
	background: -o-linear-gradient(right, white, #EEEEEE);  For Opera 11.1 to 12.0  
	background: -moz-linear-gradient(right, white, #99cc01);  For Firefox 3.6 to 15 
	background: linear-gradient(to right, #99cc01, white);  Standard syntax */
}

#footer{background: #669900 /*url("../img/footer.jpg") repeat-x left top*/; margin-bottom: 20px;} #footer .inside{padding-top:15px; padding-right:12px; text-align:center; font-size: 0.75em;}

#left h1{margin-bottom:10px;padding-bottom:3px;border-bottom:3px solid #ddd;font-weight:bold;font-size:100%;color:#ff8000;text-transform:uppercase;}
#left h2{font-size:14px;}
#footer,#footer a{color:#fff;}
#te751232e16eacbdcd{width:959px;top:104px;position:absolute;border-left:1px solid #ccc;}
#te751232e16eacbdcd li{float:left;line-height:1;}
#te751232e16eacbdcd a,#te751232e16eacbdcd span{display:block;padding:8px 17px 9px 17px;border-right:1px solid #ccc;font-weight:bold;text-decoration:none;color:#808080;}
#te751232e16eacbdcd a:hover{background:url("../img/menu.jpg") left top repeat-x;color:#333;}
#te751232e16eacbdcd span,#te751232e16eacbdcd a.t5fa6175a818a9f86d{background:url("../img/menu.jpg") left top repeat-x;color:#333;}
#te751232e16eacbdcd li.t48a766459a9bfa196,#te751232e16eacbdcd li.t4546d8736078c0cbf{float:right;}
#te751232e16eacbdcd a.t48a766459a9bfa196,#te751232e16eacbdcd span.t48a766459a9bfa196{padding-left:36px; padding-right:20px; background:url("../img/login.jpg") left center no-repeat;border-left:0px solid #ccc;}
#te751232e16eacbdcd a.t48a766459a9bfa196:hover{background-image:url("../img/login_active.jpg");}
#te751232e16eacbdcd a.t4546d8736078c0cbf, #te751232e16eacbdcd span.t4546d8736078c0cbf{padding-left:36px;background:url("../img/register.jpg") left center no-repeat;}
#te751232e16eacbdcd a.t4546d8736078c0cbf:hover{background-image:url("../img/register_active.jpg");}
#tc70a237a136fa29ba li{line-height:1.5;}
#tc70a237a136fa29ba a:hover{text-decoration:underline;}
#tc70a237a136fa29ba ul.t8b91c73d84898eacb ul{margin-bottom:0;}
#tc70a237a136fa29ba a.t5fa6175a818a9f86d{color:#333;}
#tc70a237a136fa29ba .t3d3ab30efd94fe9b6 li{padding-left:18px;}
.t8cac1d4a7c454d293{top:9px;position:relative;margin-bottom:1em;font-size:11px;}
.t8cac1d4a7c454d293:before{content:"You are here: ";}
.tc20c61e449488aa83{margin-top:1em;margin-bottom:1em;padding-top:1em;border-top:1px solid #ddd;}
.tc20c61e449488aa83 li{width:45%;float:left;}
.tc20c61e449488aa83 li.t457953fccb9168799{width:10%;text-align:center;}
.tc20c61e449488aa83 li.t60b040ea0521e0e70{text-align:right;}
.taa26ff367ecc2dd2d li{line-height:1.5;}
.taa26ff367ecc2dd2d ul.t8b91c73d84898eacb ul{margin-bottom:0;}
.taa26ff367ecc2dd2d .t3d3ab30efd94fe9b6 li{padding-left:18px;}
.taa26ff367ecc2dd2d a{text-decoration:none;}
.taa26ff367ecc2dd2d a:hover{text-decoration:underline;}
.t6007027441a6f646f{margin-top:1em;margin-bottom:1em;padding-top:1em;border-top:1px solid #ddd;}
.t6007027441a6f646f p{width:30%;float:left;margin-bottom:0;}
.t6007027441a6f646f ul{width:70%;float:right;margin-bottom:0;text-align:right;}
.t6007027441a6f646f li{display:inline;padding-right:3px;padding-left:3px;}
.td9edf103971b7082c,.t530867e1c48e038eb,.t14aef547dddd2fcc5{margin-top:1em;}
.td9edf103971b7082c,.te3582a68bd18aba7d,.t033988bccd7108157,.tab887beb16a6159a0,.t66a22f4d6c7af3e83,.t14aef547dddd2fcc5{margin-bottom:1em;}.ta0c8cd16c8da132d8 p,.ta0c8cd16c8da132d8 pre,.t8b1d2a6bc40212e83,.t1972d14f093b9ab6c,.t00fd4e48e416ffbd3,.t55678b7511e76a106{line-height:1.5;}.t02d338f9d0039fe4f,.tc2efe29703aef945c{font-size:11px;color:#999;}.t875729d0f9b618f8e{top:18px;position:relative;}
.ta0c8cd16c8da132d8 pre{padding:9px;background-color:#f9f9f9;border:1px solid #ddd;}
.ta3e19106e563e2228{padding-left:24px;background:url("../img/link.gif") left center no-repeat;}
.td460dd2fd1a74c594{float:left;}.td460dd2fd1a74c594 img{padding:2px;background-color:#fff;border:1px solid #ddd;}
.td460dd2fd1a74c594 .t9b74b24411c58a0f4{margin-top:-2px;padding:2px 4px 3px 4px;background-color:#ddd;font-size:10px;}*:first-child+html .td460dd2fd1a74c594 .t9b74b24411c58a0f4{margin-top:1px;}.t530867e1c48e038eb table{margin-bottom:0;}.t530867e1c48e038eb td{padding-right:1.5em;padding-bottom:1em;}.
t1972d14f093b9ab6c ol{margin-left:3em;}.t1972d14f093b9ab6c ol li{list-style:decimal outside;}
.t1972d14f093b9ab6c ul{margin-left:1.5em;}.t1972d14f093b9ab6c ul li{padding-left:18px;background:url("../img/arrow.gif") left center no-repeat;}.td9edf103971b7082c{padding:1px;}.td9edf103971b7082c table{width:100%;border:2px solid #ddd;}.td9edf103971b7082c th{padding:6px;background-color:#ddd;}.td9edf103971b7082c td{padding:6px;border:1px solid #ddd;}.td9edf103971b7082c tr.tb759f9bd4f9ba8e34 td{background-color:#f9f9f9;}.t033988bccd7108157 img,.tab887beb16a6159a0 img{vertical-align:top;}.tab887beb16a6159a0 p{margin-bottom:3px;}.tc805bc4897d057682 .t7e389f11f538edd15{margin-bottom:1em;border-bottom:1px solid #ddd;}.tc805bc4897d057682 .t55678b7511e76a106{font-size:11px;}.tc805bc4897d057682 .tc61a9880649f09af8{margin-top:1.5em;}.tc805bc4897d057682 .td9f54d0028ef90085{margin-bottom:3px;}.tc805bc4897d057682 .tdbca39511c7165620,.tc805bc4897d057682 .t7dad66194359e7c80{width:40%;margin-right:0;}.tc805bc4897d057682 span.te91cb099312ce468e{font-weight:bold;color:#333;}.t7e8defc6f6f1bdc33 .toggler{padding:6px 9px;background:#fdfeff url("../img/gradient.jpg") left bottom repeat-x;border-right:1px solid #ddd;border-left:1px solid #ddd;cursor:pointer; border-top:1px solid #ddd;}.t3beb194fc10efd2b9 .toggler{border-top:1px solid #ddd;}.t7e8defc6f6f1bdc33 .t66a22f4d6c7af3e83{margin-top:1.5em;padding:0 2px 0 0;}.t92fd2edc3164927e8{margin-bottom:1em;}.td98aabfffe3a6eaed div,.tee8c1c3233683b314 table.td9b4c75548e82623b td,.ta2de56f806bcc7e14 .t8f622bbdbb92310c5,.t249c94a2edc830d27 li{line-height:1.5;}.ta76ebfeff709f16f2 .tb6468e287a28055c5{width:64%;}.ta76ebfeff709f16f2 p.tcdba928e24edfdc89{margin-top:1.5em;}.ta76ebfeff709f16f2 p.t8f6f5de7b3c635605{position:relative;top:12px;left:26%;}.ta6e93ba61246ee2bc table{margin-top:0.5em;}.ta6e93ba61246ee2bc form table td:first-child{text-align:left;}.tee8c1c3233683b314 .tfa0cc07db05123e7c{width:60%;float:right;text-align:right;font-size:11px;}.tee8c1c3233683b314 select,.tee8c1c3233683b314 .tdbca39511c7165620{width:120px;}.tee8c1c3233683b314 .t17c6c3a991e01da80{width:40%;float:left;font-size:11px;}.tee8c1c3233683b314 .t17c6c3a991e01da80 select{width:48px;}.tee8c1c3233683b314 table.t66e4acfdc4f03e347{clear:both;}.tee8c1c3233683b314 table.t66e4acfdc4f03e347 th{background:url("plugins/tablesort/media/default.gif") right center no-repeat;}.tee8c1c3233683b314 table.t66e4acfdc4f03e347 th.tf6e57eb7eb5edb7c3{background-image:url("plugins/tablesort/media/asc.gif");}.tee8c1c3233683b314 table.t66e4acfdc4f03e347 th.t272689d3d681f88f4{background-image:url("plugins/tablesort/media/desc.gif");}.tee8c1c3233683b314 table.t66e4acfdc4f03e347 th a{color:#333;}.tee8c1c3233683b314 table.t66e4acfdc4f03e347 th.tb7680e04d4553e2a2{width:18px;background-image:none;}.tee8c1c3233683b314 table.t66e4acfdc4f03e347 img{vertical-align:text-top;}.tee8c1c3233683b314 table.td9b4c75548e82623b td.t3ad87d8a1d1c7f15b{padding-right:2em;font-weight:bold;}.t42e7cd4360d7ef828 li{float:left;margin-right:9px;}.t6fb7ef2bb9bf9d456 p.tbeb74d1e18bd09fb8{margin-top:1.5em;margin-bottom:0;padding-bottom:6px;font-size:11px;}.t6fb7ef2bb9bf9d456 h2{margin-top:0;}.t6fb7ef2bb9bf9d456 dt{font-weight:bold;}.ta2de56f806bcc7e14 .header{text-align:right;}.ta2de56f806bcc7e14 input[type="text"]{width:272px;}.ta2de56f806bcc7e14 .t58cacf73443a7e09c{margin-top:3px;}.ta2de56f806bcc7e14 .t58cacf73443a7e09c span{display:inline;padding-right:12px;}.ta2de56f806bcc7e14 h3{margin-top:1.5em;font-size:14px;}.ta2de56f806bcc7e14 h3,.ta2de56f806bcc7e14 p{margin-bottom:0.25em;}.ta2de56f806bcc7e14 .t95735473a6fa64322{color:#999;}.ta2de56f806bcc7e14 .t76df8de21e97438ce{color:#53a908;}.ta2de56f806bcc7e14 .t92f922a7bcd99f99a{font-weight:bold;}.ta2de56f806bcc7e14 .t6007027441a6f646f{margin-top:2em;}.ta42b02c7ebeb752eb input[type="text"]{background-color:#fff;}.ta42b02c7ebeb752eb input[type="text"]:focus{background-color:#ffd;}.ta42b02c7ebeb752eb .t9d6b37011aaf295cc,.t95feaa7baebf74f4e .t9d6b37011aaf295cc{margin-top:1em;margin-bottom:1em;}*:first-child+html .ta42b02c7ebeb752eb input.tdbca39511c7165620{width:120px;}.te9068b9e5f08ebe7d{padding:1px;}table.tf5d7c98fe60c8d1c3{width:98%;margin-top:1em;border:1px solid #ddd;}table.tf5d7c98fe60c8d1c3 .t7d168efe463a12f13{padding-top:9px;padding-bottom:9px;text-align:center;background:url("../img/gradient.jpg") left bottom repeat-x;}table.tf5d7c98fe60c8d1c3 th.ta9ccd93b1844aec71{padding-left:12px;text-align:left;}table.tf5d7c98fe60c8d1c3 th.t60b040ea0521e0e70{padding-right:12px;text-align:right;}table.tf5d7c98fe60c8d1c3 .t3ad87d8a1d1c7f15b{padding-top:2px;padding-bottom:3px;text-align:center;background-color:#113c9a;border-right:1px solid #113c9a;border-left:1px solid #113c9a;color:#fff;}table.tf5d7c98fe60c8d1c3 td{width:14%;height:7em;vertical-align:top;border:1px solid #ddd;}table.tf5d7c98fe60c8d1c3 .header{margin:1px;padding:1px;background-color:#e6e6e6;font-size:11px;color:#666;}table.tf5d7c98fe60c8d1c3 .t4ff23b05a9a969ca3{margin:3px;font-size:11px;}table.tf5d7c98fe60c8d1c3 .t4ff23b05a9a969ca3 a{text-decoration:none;}table.tf5d7c98fe60c8d1c3 .t4ff23b05a9a969ca3 a:hover{text-decoration:underline;}table.tf5d7c98fe60c8d1c3 .t2a202153eddf5e0c5{background-color:#f7f9fa;}table.tf5d7c98fe60c8d1c3 .td321bde986b9d4625{background-color:#f0f3f6;}table.tc578d1e78e9ce12e7{width:98%;background:#ececec url("../img/minicalendar.jpg") left top repeat-x;border:1px solid #ddd;}table.tc578d1e78e9ce12e7 .t7d168efe463a12f13,table.tc578d1e78e9ce12e7 .t3ad87d8a1d1c7f15b{padding-top:2px;padding-bottom:2px;text-align:center;}table.tc578d1e78e9ce12e7 td{width:14%;padding-top:2px;padding-bottom:2px;text-align:center;border:1px solid #ddd;}.t4a296be1af289ba4c{margin-top:1em;margin-bottom:1em;}.t4a296be1af289ba4c h2{margin-top:9px;font-size:14px;}.t4a296be1af289ba4c .header{padding:6px 9px;background:url("../img/gradient.jpg") left bottom repeat-x;border-bottom:1px solid #ddd;font-weight:bold;}.t4a296be1af289ba4c .header:first-child{border-top:1px solid #ddd;}.t4a296be1af289ba4c .t4ff23b05a9a969ca3{padding:6px;border-bottom:1px solid #ddd;}.t4a296be1af289ba4c .t4ff23b05a9a969ca3.tb759f9bd4f9ba8e34{background-color:#f9f9f9;}.t4a296be1af289ba4c .tc2efe29703aef945c{margin-top:-1em;}.tddb79450590820579 .t4ff23b05a9a969ca3 h1{margin-bottom:3px;}.tddb79450590820579 p.t02d338f9d0039fe4f{margin-bottom:18px;}.tddb79450590820579 .tb7ae36b40853facfd{color:#090;}
.ta4c04a45233c8128e .t4ff23b05a9a969ca3{line-height:1.5;}
.ta4c04a45233c8128e .tb6fbdcf97e96d1041{padding-right:6px;color:#808080;}
.t41a89e1d7e0abc2df{margin-top:1em;}.t2c40a9b9b35b7ae81 h1{margin-bottom:0.75em;}
.t46d91142658bc4d7c .t8b91c73d84898eacb ul{margin-bottom:0;}
.t46d91142658bc4d7c li.t93d926146c7712854{font-weight:bold;}
.t46d91142658bc4d7c .t3d3ab30efd94fe9b6{margin-top:6px;margin-bottom:6px;}
.t46d91142658bc4d7c .t3d3ab30efd94fe9b6 li{font-weight:normal;}
.t41a89e1d7e0abc2df .tb759f9bd4f9ba8e34,.t2c40a9b9b35b7ae81 .tb759f9bd4f9ba8e34{background-color:#f9f9f9;}

.t6e1d50fdde394db6d {padding:12px 6px 6px 6px;border-bottom:1px solid #ddd;}.t6e1d50fdde394db6d.t0100c81f4a2937631{border-top:1px solid #ddd;}.t6e1d50fdde394db6d h2{margin-top:9px;}.t84652b0ed0fa27ee3{margin-bottom:9px;border-bottom:1px solid #ddd;}.t84652b0ed0fa27ee3.t298f5ad0aa8f1487b{border-bottom:0;}.t84652b0ed0fa27ee3 h2{margin-top:0;}.t84652b0ed0fa27ee3 h2,.t84652b0ed0fa27ee3 .t00fd4e48e416ffbd3{margin-bottom:0.5em;}.t84652b0ed0fa27ee3 .t02d338f9d0039fe4f{margin-bottom:3px;}.tdb1f86b03db897736 h1{margin-bottom:3px;}.tdb1f86b03db897736 p.t02d338f9d0039fe4f{margin-bottom:18px;}#container{background:none;}#t81352cef286ee7ec1{width:960px;height:244px;top:134px;position:absolute;background:url("../img/frontpage.jpg") center center no-repeat;}#t81352cef286ee7ec1 .inside{bottom:18px;position:absolute;margin-left:18px;font-size:22px;color:#fff;line-height:1.5;}#t81352cef286ee7ec1 img{bottom:12px;right:12px;position:absolute;}

.t7e8defc6f6f1bdc33 {
	width: 292px;
	float: right;
	clear: both;
	margin-left: 36px;
	margin-bottom: 10px;
}

.t7e8defc6f6f1bdc33 h2 {
	background: #999999;
	padding: 5px;
	color: #fff !important;
}

h2.t7e8defc6f6f1bdc33 {
	background: #999999;
	color: #fff !important;
	padding: 5px 0;
}

h2.tipy-pre-novinarov {
	background: #fff;
	color: #fff !important;
	padding: 5px 0;
}

#tf112a986bd6e01ebd,.td98aabfffe3a6eaed,.tb5a19addaba7c8799,.ta4c04a45233c8128e {
	width: 292px;
	margin-top: 2em;
	margin-bottom: 2em;
	/*background-color:#f9f9f9;*/
	/*border: 1px solid #c6c6c6;*/
	float:right;
	clear:both;
	margin-left:36px;
}

#tf112a986bd6e01ebd h2 {
	background: #999999;
	padding: 5px;
	color: #fff !important;
}
	
#tf112a986bd6e01ebd{float:right;}.tb5a19addaba7c8799,.ta4c04a45233c8128e{margin-right:auto;margin-left:auto;}#tf112a986bd6e01ebd h1,.td98aabfffe3a6eaed h1,.tb5a19addaba7c8799 h1,.ta4c04a45233c8128e h1{margin:0;padding:8px 6px 6px 6px;background-color:#f0f0f0;font-weight:bold;font-size:14px;}#tf112a986bd6e01ebd h2,.td98aabfffe3a6eaed h2{margin-top:6px;margin-bottom:12px;font-size:14px;}#tf112a986bd6e01ebd>div,.td98aabfffe3a6eaed>div{margin-bottom:0;padding:0;border-top:1px solid #c6c6c6;border-bottom:0px solid #c6c6c6;}.tf112a986bd6e01ebd p.t901f31aad88bd9110,.tf112a986bd6e01ebd .t00fd4e48e416ffbd3,.td98aabfffe3a6eaed .t823539a2c41fd7796{margin-bottom:6px;font-size:11px;}.tb5a19addaba7c8799 .tb6468e287a28055c5{padding-top:12px;padding-bottom:12px;text-align:center;border-top:1px solid #c6c6c6;}.tb5a19addaba7c8799 form{margin-bottom:0;}.tb5a19addaba7c8799 select{width:75%;background-color:#fff;}.ta4c04a45233c8128e{padding-bottom:6px;}.ta4c04a45233c8128e h1{margin-bottom:6px;border-bottom:1px solid #c6c6c6;}.ta4c04a45233c8128e .t4ff23b05a9a969ca3{padding-right:6px;padding-left:6px;}.ta4c04a45233c8128e 


.tc2efe29703aef945c{display:none;}

#fb-icon {
	float: right;
	width: 292px;
	height: 65px;
	text-align: center;
	margin: 10px 0px 0px 35px;
}

#FaceBookLikeBoxSPPK {
	clear: both;
	float: right;
	width: 292px;
	height: 100px;
	text-align: center;
	margin: 0px 0px 0px 35px;
	/*background: #EAEEF6;*/
	background: -webkit-linear-gradient(top, white, #EAEEF6); /* For Safari 5.1 to 6.0 */ 
	background: -o-linear-gradient(bottom, white, #EAEEF6); /* For Opera 11.1 to 12.0 */ 
	background: -moz-linear-gradient(bottom, white, #EAEEF6); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, #EAEEF6, white); /* Standard syntax */
	border: 1px solid #C6C6C6;
}

#FaceBookLikeBoxOP {
   clear: both;
	float: right;
	width: 292px;
	height: 65px;
	text-align: center;
	margin: 10px 0px 0px 35px;
	/*background: #EAEEF6;*/
	background: -webkit-linear-gradient(top, white, #EAEEF6); /* For Safari 5.1 to 6.0 */ 
	background: -o-linear-gradient(bottom, white, #EAEEF6); /* For Opera 11.1 to 12.0 */ 
	background: -moz-linear-gradient(bottom, white, #EAEEF6); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, #EAEEF6, white); /* Standard syntax */
	border: 1px solid #C6C6C6;
}

#content-page h1 {
	text-align: center;
}

#articlecontent img {
	float: left;
	margin: 0 15px 10px 0;
	padding: 2px;
	border: 1px solid #008000;
}

.do-pozornosti {
	margin-top:2em;
	margin-bottom:15px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0;	
}

.do-pozornosti h2 {
	 font-size: 1.6em;
	 color: #fff;
 	 background: #999999;
	 padding: 5px;
	 text-align: center;
}

.do-pozornosti div.pager {
    margin:10px;
}

.do-pozornosti-clanok {
    margin-bottom:0;
    padding: 10px;
    border-top:1px solid #c6c6c6;
	 border-right:1px solid #c6c6c6;
	 border-left:1px solid #c6c6c6;
    border-bottom:0px solid #c6c6c6;
	 background-color:#f9f9f9;
}

.do-pozornosti-clanok h3 {
    margin: 0;
    padding: 0;
	 font-size: 1.0em;
    font-weight:bold;
}

.do-pozornosti-clanok p {
    margin: 0;
    padding: 0;
	 font-size: 0.85em;
}

#partneri {
	background:#fff;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-top:1px dashed #ccc;
	padding: 20px;
	margin: 0;
	text-align: center;
}

#partneri h2 {
	padding: 0;
	margin: 0 0 0 0;
}

#partneri img {
	margin-right: 20px;
	vertical-align: middle;
	border: none;
}

.menu-prihlasenie {
   font-size: 12px;
    left: 883px;
    position: relative;
    top: -45px;
}

.menu-prihlasenie a {
    background: url("../img/login.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-left: 0 solid #ccc;
    padding-left: 36px;
    padding-right: 20px;   
}

.menu-registracia {
    font-size: 12px;
    left: 1034px;
    position: absolute;
    top: 0;   
}

.menu-registracia a {
    background: url("../img/register.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-left: 0 solid #ccc;
}

.menu-registracia li {
    padding-left: 0;
    padding-right: 0;
}

.video-group {
	background-color: #F0F0F0;
   border: 1px solid #CCCCCC;
   float: left;
   margin: 10px;
   padding: 7px; 
   text-align:center;
   display: compact;
   width: 190px;
	height: 230px;
}

.video-group div {
	width: 190px;
	height: 100px;
	overflow: hidden;
	position: relative;
	margin: 10px 0px 10px 0px;
}

.video-group div img {
	width: 170px;
	height: auto;
	padding: 1px;
}

.video-group div p {
    padding: 0;
    margin: auto;
    text-decoration:none;
    color: white;
}

.image-galery-thumnail {
	width: 128px;
	height: 90px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 10px 15px 10px 10px;
}

.image-galery-thumnail p {
	margin:0;
	padding: 0;
}

.image-galery-thumnail .img {
	width: 128px;
	height: auto;
	position: absolute;
	padding: 1px;
}

/*.image-galery-thumnail {
    float: left;
    margin: 10px 15px 10px 10px;
	 padding: 0;
    text-align:center;
    position: relative;
    width: 128px;
    height: 90px;
    overflow: hidden;
}

.image-galery-thumnail p {
    margin:0;
    padding: 0;
}

.image-galery-thumnail img {
  position: absolute;
  left: 5%;
  top: 5%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-5%,-5%);
      -ms-transform: translate(-5%,-5%);
          transform: translate(-5%,-5%);
}*/

/*.image-galery-thumnail img {
	border: 2px solid Green;
	width: 128px;
	height: 90px;
}*/

.video-group-thumbnail {
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 10px;
    padding: 5px; 
    text-align:center;
     width: 190px;
     height: 180px;
}

.video-group-thumbnail a {
    padding: 0;
    margin: 0;
    text-decoration:none;
}

.video-group-thumbnail img {
	 /*border: 2px solid Green;*/
}

.login_form {
    margin: 10px;
    padding: 10px;
    text-align: center;
}

.login_form div {
    margin: 10px;
    padding: 10px;
}


.login_form input {
   padding: 5px 10px;
}

.najcitanejsie-clanok {
    padding: 5px 10px;
	 border-bottom: 1px solid #c6c6c6;
	 border-left: 1px solid #c6c6c6;
	 border-right: 1px solid #c6c6c6;
	 background-color:#f9f9f9;
	 text-align: left;
}
.najcitanejsie-clanok h3 {
    font-size: 0.9em;
	 font-weight: bold;
	 padding: 0;
	 margin: 0;
}

.t41a89e1d7e0abc2df .summary {
    display:none;
}

.intro_youtube_video {
    width:300px;
    height:230px;
}

.content-nauvod {
	margin: 0;
	padding: 10px 0 0 0;
}

.item-na-uvod {
    margin: 0 0 20px 0;
	 padding: 0 0 0 0; 
}

.item-na-uvod h2 {
    margin: 0 0 10px 0;
	 padding: 0 0 0 0;
}

.item-na-uvod p {
    margin: 0 0 5px 170px;
	 padding: 0 0 0 0;
}

.item-na-uvod img {
    float: left;
    width: 150px;
    margin: 0 15px 15px 0;
    padding: 2px;
    /*border: 1px solid #008000;*/
}

.item-na-uvod .toolbar {
    margin: 0 0 0 170px;
	 padding: 0;
}

.item-na-uvod .toolbar p {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	color: #FF8000;
}

.item-na-uvod .toolbar img.key_img_float {
    float: left;
	 width: 14px;
	 height: 9px;
	 margin: 2px 0 0 0;
	 padding: 0;
	 border: none;
}

.item-na-uvod-featured {
    margin: 0 0 20px 0;
	 padding: 0 0 0 0; 
}

.item-na-uvod-featured h2 {
    margin: 0 0 10px 0;
	 padding: 0 0 0 0;
	 font-size: 1.6em;
}

.item-na-uvod-featured p {
    margin: 0 0 5px 315px;
	 padding: 0 0 0 0;
	 font-size: 1.2em;
}

.item-na-uvod-featured img {
    float: left;
    width: 300px;
    margin: 0 15px 15px 0;
    padding: 2px;
    /*border: 1px solid #008000;*/
}

.item-na-uvod-featured .toolbar {
    margin: 0 0 0 315px;
	 padding: 0;
}

.item-na-uvod-featured .toolbar p {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	color: #FF8000;
}

.item-na-uvod-featured .toolbar img.key_img_float {
    float: left;
	 width: 14px;
	 height: 9px;
	 margin: 2px 0 0 0;
	 padding: 0;
	 border: none;
}

.drobeckova {
	margin: -5px 0 5px -19px;
	padding: 3px 3px 4px 20px;
	background: -webkit-linear-gradient(left, white, #EEEEEE); /* For Safari 5.1 to 6.0 */ 
	background: -o-linear-gradient(right, white, #EEEEEE); /* For Opera 11.1 to 12.0 */ 
	background: -moz-linear-gradient(right, white, #EEEEEE); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #EEEEEE, white); /* Standard syntax */

	/*border-left: 1px dotted #333;
	background: -webkit-linear-gradient(left, white, #F8FFE1); /* For Safari 5.1 to 6.0 
	background: -o-linear-gradient(right, white, #F8FFE1); /* For Opera 11.1 to 12.0 
	background: -moz-linear-gradient(right, white, #F8FFE1); /* For Firefox 3.6 to 15 
	background: linear-gradient(to right, white, #F8FFE1); /* Standard syntax */
}

.drobeckova a {
   text-decoration: none;
   font-size: 0.85em;
}

.drobeckova a:hover {
   text-decoration: underline;
}

.hidden {
    display:none;
}

.thumbnail-image {
    overflow:hidden;
    margin:0;
    padding:0;
}


.thumbnail-image-wrapper{
    border: 6px solid silver;
    height: 112px;
    overflow: hidden;
    width: 150px;
}


.list-view .pager {
	color: #53A908;
   clear:both;
}

/*
 #header { 
     height:378px; 
 }
 */
 
 
.header-slider{
    width: 958px;
    height:374px;
}

.header-without-slider{
    height:134px;
}

.toolbar {
    color:#666666;
}

.toolbar-print {
   width: 150px;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	background: url("../img/file_pdf.gif") no-repeat left center;
	font-style: italic;
	font-weight: bold;
}

#wrapper { width:960px; margin:0 auto; }

#footer { height:48px; }

.weather-forecast img {
    /*width:200px;*/
	 margin: 0 0 0 0;
}

.menu-map{
    margin:0;
    padding:0;
}

.menu-map ul, .menu-map li{
    margin: 5px 20px;
    padding: 0;
}


/* TRHOVAE INFORMACIE */
.odd{
    background-color: #E6E6E6 !important;
}

.table {
      display: table;
      width: 100%;
  }
  .row {
      display: table-row;
  }
  
  .cell {
      display: table-cell;
      width: 10%;
      border:0 !important;
      padding: 4px;
      font-size:10px;
      font-family:"Open Sans",Arial,Helvetica,sans-serif;
  }
  
  .colspan2 {
      /* What to do here? */
      display: table-caption;
  }
  
  .arrowUp:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #669900;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: " ";
    height: 0;
    left: 0;
    position: absolute;
    top: -10px;
    width: 0;
}

.arrowUp {
    height: 10px;
    margin: 0 auto;
    position: relative;
    width: 20px;
}

.arrowDown:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #be3232 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: " ";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}

.arrowDown {
    height: 10px;
    margin: 0 auto;
    position: relative;
    width: 20px;
}

.arrowNo:before{
    content:"-";
}

#trh-info {
	 width: 292px;
	 margin-top: 2em;
	 float: right;
	 clear: both;
	 margin-bottom: 20px !important;
	 margin-left: 36px;
	 padding: 0;
	 /*background-color: #f9f9f9;*/
	 /*border:1px solid #c6c6c6;*/
}

#trh-info h2 {
	background: #999999;
	padding: 5px;
	color: #fff !important;
}

#stock_content{
    border-top: medium none;
    border-bottom: medium none; 
    overflow: hidden;
    padding-top: 0px;
    padding-bottom: 0px;
}

.address {
   padding: 10px;
	background: -webkit-linear-gradient(top, white, #F0F0F0); /* For Safari 5.1 to 6.0 */ 
	background: -o-linear-gradient(bottom, white, #F0F0F0); /* For Opera 11.1 to 12.0 */ 
	background: -moz-linear-gradient(bottom, white, #F0F0F0); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, #F0F0F0, white); /* Standard syntax */
	border: 1px solid #C6C6C6;
}

.address p {
	padding: 0;
	margin: 0;
	color: #333333;
	font-weight: bold;
	font-size: 0.8em;
}

.address a:link, .address a:hover, .address a:visited  {
	color: #669900;
}

.member{
    margin: 20px;
}

.member h3:first-letter {text-transform: uppercase}


.photo img{
    border: 1px solid #008000;
    margin: 0 15px 15px 0;
    padding: 2px;
}


.mouse_default{
    cursor: default;
}

/*Grids*/

.grid-view table.items th {
    background: white url("/css/bg.gif") repeat-x scroll left top !important;
}

.grid-view table.items td {
	text-align: left;
	padding: 3px;
}

.grid-view table.items td.button-column {
	text-align: center;
}

.typy-pre-novinarov{
    padding: 5px 0;
    margin:0;
    margin-left: 8px;
}


.typy-pre-novinarov p{
    font-size:12px;
    line-height: 18px;
    padding: 0;
    margin:0;
}

.typy-pre-novinarov p>img{
    border: 1px solid #008000;
    padding: 2px;
    height:174px; 
    width:180px;
    margin-top:10px;
}

.newpage{
    color:red;
}

._lead {
 	color: #111; 
 	font-family: 'Open Sans', sans-serif; 
 	font-size: 20px; 
 	font-weight: 300; 
 	line-height: 22px; 
 	margin: 10px 0 15px 0; 
}

#main .bigger-font { font-size: 2em;}